local CHARACTER_GENDERS = GLOBAL.CHARACTER_GENDERS
local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

STRINGS.CHARACTER_TITLES.guts = "The Black Swordsman"
STRINGS.CHARACTER_NAMES.guts = "Guts"
STRINGS.CHARACTER_DESCRIPTIONS.guts = "*Starts with the elve Puck\n*Can fire devastating Cannonballs from his arm\n*Can craft The Dragonslayer and The Berserker Armor"
STRINGS.CHARACTER_QUOTES.guts = "\"I'd rather fight for my life than live it.\""

-- Custom speech strings
STRINGS.CHARACTERS.GUTS = require "speech_guts"

-- The character's name as appears in-game 
STRINGS.NAMES.GUTS = "Guts"

AddMinimapAtlas("images/map_icons/guts.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("guts")
table.insert(CHARACTER_GENDERS.MALE, "guts")
